function FileData_Pairs(x)
{
x.t("sistema:","haga");
x.t("confirmar","solicitud.");
x.t("remota","reinicia.");
x.t("remota","reinicia");
x.t("remota","desde");
x.t("remota","reinicio");
x.t("para","confirmar");
x.t("para","reiniciar");
x.t("equipo.","cuando");
x.t("equipo.","aparece");
x.t("haga","clic");
x.t("del","equipo.");
x.t("del","sistema");
x.t("del","reinicio.");
x.t("del","usuario");
x.t("del","panel");
x.t("del","conmutador");
x.t("todos","los");
x.t("los","usuarios");
x.t("sistema","administraci\u00f3n");
x.t("sistema","puede");
x.t("sistema","reinicio");
x.t("usuarios","activos");
x.t("reiniciar","sistema:");
x.t("reiniciar","emite");
x.t("reiniciar","aparece");
x.t("reiniciar","conmutador");
x.t("clic","para");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("reinicio.","haga");
x.t("di\u00e1logo","herramientas");
x.t("emite","mensaje");
x.t("sesi\u00f3n","del");
x.t("inmediatamente.","para");
x.t("administraci\u00f3n","del");
x.t("reinicia","inmediatamente.");
x.t("cuando","hace");
x.t("mensaje","confirmaci\u00f3n");
x.t("mensaje","desconexi\u00f3n");
x.t("activos","cierra");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("cierra","sesi\u00f3n");
x.t("solicitud.","conmutador");
x.t("puede","reiniciar");
x.t("herramientas","haga");
x.t("herramientas","del");
x.t("desde","ficha");
x.t("actual","conmutador");
x.t("usuario","actual");
x.t("reinicio","del");
x.t("cuadro","di\u00e1logo");
x.t("panel","administraci\u00f3n");
x.t("conmutador","consola");
x.t("hace","clic");
x.t("bot\u00f3n","reiniciar");
x.t("confirmaci\u00f3n","del");
x.t("consola","remota");
x.t("ficha","herramientas");
x.t("desconexi\u00f3n","todos");
}
